Bug 645078

Summary: vttest-20110705 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vttestAssignee: Adam Miller <maxamillion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: maxamillion
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: vttest-20110705-1.fc14 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-17 01:13:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-10-20 19:32:06 UTC
Latest upstream release: 20100830
Current version in Fedora Rawhide: 20071216
URL: ftp://invisible-island.net/vttest/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Account closed by user 2010-11-27 15:32:25 UTC
ping !

Comment 2 Upstream Release Monitoring 2011-07-11 10:54:30 UTC
Latest upstream release: 20110705
Current version in Fedora Rawhide: 20100830
URL: ftp://invisible-island.net/vttest/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2011-07-14 02:28:11 UTC
vttest-20110705-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/vttest-20110705-1.fc15

Comment 4 Fedora Update System 2011-07-14 02:28:49 UTC
vttest-20110705-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/vttest-20110705-1.fc14

Comment 5 Fedora Update System 2011-07-15 01:23:45 UTC
Package vttest-20110705-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vttest-20110705-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/vttest-20110705-1.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-08-17 01:13:18 UTC
vttest-20110705-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-08-17 01:22:03 UTC
vttest-20110705-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.